Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:44:52 +0000

Chat transcript

	

	Nick Wed, 04/28/21 09:35:01 am America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 09:35:01 am
	
		hi Nick

	Nick 09:35:12 am
	
		How may i help you today?

	Visitor 09:35:51 am
	
		Hi, I would like to know did you sell datacenter proxies?
	
		I'm planning to buy 3000 dollars of proxies

	Nick 09:37:58 am
	
		We are the front desk of colocation America only, We don't have the general information.

However, I will be more than happy to check with our sales team about this service
Please let me know your name, email address and contact number.

	Visitor 09:43:12 am
	
		ight.
My name: Khanh 
Email : [email-masked]
phone-number : +84 333 666 38
	
		sorry, my phone number is: +84 9 333 666 38

	Nick 09:43:48 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 09:44:08 am
	
		Thank you, its good now. Have a good one

	Nick 09:44:12 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:44:16 am
	
		Nick archived the chat

	9m 15s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com